/* typography theming */


/* ================================= */
/* = @Font Faces in this site      = */
/* ================================= */




/* ============================ */
/* = Font Declarations        = */
/* ============================ */



/* =========================== */
/* = Font Sizes & Margins    = */
/* =========================== */

body {
    font-size: 14px;
    line-height: 1.42857;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    line-height: 1.1;
}

h1 {
	font-size:36px;

}
h1.title {
	margin-top:10px;
	margin-bottom:0;
	border-bottom:0;
}
h2 {
	font-size:30px;
}
h2.block-title {
	margin-top:0;
}
h3 {
	font-size:24px;
}

h4, h5, h6 {
    margin-bottom: 10px;
    margin-top: 10px;
}
h4 {
	font-size:18px;
}

h5 {
	font-size:14px;
}

h6 {
	font-size:12px
}

a,
a:hover,
a:focus,
a:active {
	text-decoration:none;
}

.block ul,
.block ol {
	padding-left:20px;
}

/* ======================= */
/* = skinr overrides     = */
/* ======================= */

/*font stack 1 */

/* archivo */

@font-face {
    font-family: 'archivo_blackregular';
    src: url('fonts/archivoblack-regular-webfont.eot');
    src: url('fonts/archivoblack-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/archivoblack-regular-webfont.woff') format('woff'),
         url('fonts/archivoblack-regular-webfont.ttf') format('truetype'),
         url('fonts/archivoblack-regular-webfont.svg#archivo_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.font-stack-1 h1, 
.font-stack-1 h2, 
.font-stack-1 h3, 
.font-stack-1 h4, 
.font-stack-1 h5, 
.font-stack-1 h6 {
    font-family: 'archivo_blackregular';
}


/* luxi */

@font-face {
    font-family: 'luxi_sansregular';
    src: url('fonts/luxisr-webfont.eot');
    src: url('fonts/luxisr-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/luxisr-webfont.woff') format('woff'),
         url('fonts/luxisr-webfont.ttf') format('truetype'),
         url('fonts/luxisr-webfont.svg#luxi_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body .font-stack-1 {
    font-family: 'luxi_sansregular';
}

@font-face {
    font-family: 'luxi_sansbold';
    src: url('fonts/luxisb-webfont.eot');
    src: url('fonts/luxisb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/luxisb-webfont.woff') format('woff'),
         url('fonts/luxisb-webfont.ttf') format('truetype'),
         url('fonts/luxisb-webfont.svg#luxi_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.font-stack-1 strong,
.font-stack-1 b {
    font-family: 'luxi_sansbold';
}

@font-face {
    font-family: 'luxi_sansoblique';
    src: url('fonts/luxisri-webfont.eot');
    src: url('fonts/luxisri-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/luxisri-webfont.woff') format('woff'),
         url('fonts/luxisri-webfont.ttf') format('truetype'),
         url('fonts/luxisri-webfont.svg#luxi_sansoblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

.font-stack-1 em,
.font-stack-1 i {
    font-family: 'luxi_sansoblique';
}

/*font stack 2 */

/* armata */

@font-face {
    font-family: 'armataregular';
    src: url('fonts/armata-regular-webfont.eot');
    src: url('fonts/armata-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/armata-regular-webfont.woff') format('woff'),
         url('fonts/armata-regular-webfont.ttf') format('truetype'),
         url('fonts/armata-regular-webfont.svg#armataregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.font-stack-2 h1, 
.font-stack-2 h2, 
.font-stack-2 h3, 
.font-stack-2 h4, 
.font-stack-2 h5, 
.font-stack-2 h6 {
    font-family: 'armataregular';
}

/* titillium */

@font-face {
    font-family: 'titillium_bdbold';
    src: url('fonts/titillium-bold-webfont.eot');
    src: url('fonts/titillium-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titillium-bold-webfont.woff') format('woff'),
         url('fonts/titillium-bold-webfont.ttf') format('truetype'),
         url('fonts/titillium-bold-webfont.svg#titillium_bdbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body .font-stack-2 {
    font-family: 'titillium_bdbold';
}



@font-face {
    font-family: 'titilliumregular';
    src: url('fonts/titillium-regular-webfont.eot');
    src: url('fonts/titillium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titillium-regular-webfont.woff') format('woff'),
         url('fonts/titillium-regular-webfont.ttf') format('truetype'),
         url('fonts/titillium-regular-webfont.svg#titilliumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.font-stack-2 strong,
.font-stack-2 b {
    font-family: 'titilliumregular';
}


@font-face {
    font-family: 'titilliumitalic';
    src: url('fonts/titillium-regularitalic-webfont.eot');
    src: url('fonts/titillium-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/titillium-regularitalic-webfont.woff') format('woff'),
         url('fonts/titillium-regularitalic-webfont.ttf') format('truetype'),
         url('fonts/titillium-regularitalic-webfont.svg#titilliumitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

.font-stack-2 em,
.font-stack-2 i {
    font-family: 'titilliumitalic';
}

/*font stack 3 */


/*arvo */

@font-face {
    font-family: 'arvoregular';
    src: url('fonts/arvo-regular-webfont.eot');
    src: url('fonts/arvo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvo-regular-webfont.woff') format('woff'),
         url('fonts/arvo-regular-webfont.ttf') format('truetype'),
         url('fonts/arvo-regular-webfont.svg#arvoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.font-stack-3 h1, 
.font-stack-3 h2, 
.font-stack-3 h3, 
.font-stack-3 h4, 
.font-stack-3 h5, 
.font-stack-3 h6 {
    font-family: 'arvoregular';
}
/*rockitt */

@font-face {
    font-family: 'rokkittregular';
    src: url('fonts/rokkitt-webfont.eot');
    src: url('fonts/rokkitt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rokkitt-webfont.woff') format('woff'),
         url('fonts/rokkitt-webfont.ttf') format('truetype'),
         url('fonts/rokkitt-webfont.svg#rokkittregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body .font-stack-3 {
    font-family: 'rokkittregular';
}

/*font stack 4 */


/* droid serif */

@font-face {
    font-family: 'droid_serifregular';
    src: url('fonts/DroidSerif-webfont.eot');
    src: url('fonts/DroidSerif-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSerif-webfont.woff') format('woff'),
         url('fonts/DroidSerif-webfont.ttf') format('truetype'),
         url('fonts/DroidSerif-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.font-stack-4 h1, 
.font-stack-4 h2, 
.font-stack-4 h3, 
.font-stack-4 h4, 
.font-stack-4 h5, 
.font-stack-4 h6 {
    font-family: 'droid_serifregular';
}

/*bitstream */

@font-face {
    font-family: 'bitstream_vera_serifroman';
    src: url('fonts/VeraSerif-webfont.eot');
    src: url('fonts/VeraSerif-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/VeraSerif-webfont.woff') format('woff'),
         url('fonts/VeraSerif-webfont.ttf') format('truetype'),
         url('fonts/VeraSerif-webfont.svg#bitstream_vera_serifroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
body .font-stack-4 {
    font-family: 'bitstream_vera_serifroman';
}
@font-face {
    font-family: 'bitstream_vera_serifbold';
    src: url('fonts/VeraSerif-Bold-webfont.eot');
    src: url('fonts/VeraSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/VeraSerif-Bold-webfont.woff') format('woff'),
         url('fonts/VeraSerif-Bold-webfont.ttf') format('truetype'),
         url('fonts/VeraSerif-Bold-webfont.svg#bitstream_vera_serifbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.font-stack-4 strong,
.font-stack-4 b {
    font-family: 'bitstream_vera_serifbold';
}

/*font stack 5 */


/* abel */

@font-face {
    font-family: 'abelregular';
    src: url('fonts/abel-regular-webfont.eot');
    src: url('fonts/abel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/abel-regular-webfont.woff') format('woff'),
         url('fonts/abel-regular-webfont.ttf') format('truetype'),
         url('fonts/abel-regular-webfont.svg#abelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.font-stack-5 h1, 
.font-stack-5 h2, 
.font-stack-5 h3, 
.font-stack-5 h4, 
.font-stack-5 h5, 
.font-stack-5 h6 {
    font-family: 'abelregular';
}
/* news cycle */

@font-face {
    font-family: 'NewsCycleRegular';
    src: url('fonts/NewsCycle-Regular-webfont.eot');
    src: url('fonts/NewsCycle-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/NewsCycle-Regular-webfont.woff') format('woff'),
         url('fonts/NewsCycle-Regular-webfont.ttf') format('truetype'),
         url('fonts/NewsCycle-Regular-webfont.svg#NewsCycleRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body .font-stack-5 {
    font-family: 'NewsCycleRegular';
}

@font-face {
    font-family: 'news_cyclebold';
    src: url('fonts/newscycle-bold-webfont.eot');
    src: url('fonts/newscycle-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/newscycle-bold-webfont.woff') format('woff'),
         url('fonts/newscycle-bold-webfont.ttf') format('truetype'),
         url('fonts/newscycle-bold-webfont.svg#news_cyclebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.font-stack-5 strong,
.font-stack-5 b {
    font-family: 'news_cyclebold';
}


/*font stack 6 */
.font-stack-6 h1, 
.font-stack-6 h2, 
.font-stack-6 h3, 
.font-stack-6 h4, 
.font-stack-6 h5, 
.font-stack-6 h6 {
    font-family: '"Bell MT", "Helvetica Neue", Helvetica, Arial, sans-serif';
}

body .font-stack-6 {
    font-family: '"Cambria", "Helvetica Neue", Helvetica, Arial, sans-serif';
}

/*font stack 7 */
.font-stack-7 h1, 
.font-stack-7 h2, 
.font-stack-7 h3, 
.font-stack-7 h4, 
.font-stack-7 h5, 
.font-stack-7 h6 {
    font-family: 'Times, "Times New Roman", serif';
}

.font-stack-7 body {
    font-family: 'Times, "Times New Roman", serif';
}

/*font stack 8 */
.font-stack-8 h1, 
.font-stack-8 h2, 
.font-stack-8 h3, 
.font-stack-8 h4, 
.font-stack-8 h5, 
.font-stack-8 h6 {
    font-family: '"New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif';
}

body .font-stack-8 {
    font-family: '"New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif';
}

/*font stack 9 */
.font-stack-9 h1, 
.font-stack-9 h2, 
.font-stack-9 h3, 
.font-stack-9 h4, 
.font-stack-9 h5, 
.font-stack-9 h6 {
    font-family: 'Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif';
}

body .font-stack-9 {
    font-family: 'Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif';
}


/*font stack 10 */
.font-stack-10 h1, 
.font-stack-10 h2, 
.font-stack-10 h3, 
.font-stack-10 h4, 
.font-stack-10 h5, 
.font-stack-10 h6 {
    font-family: 'Verdana, "Verdana Ref", sans-serif';
}

body .font-stack-10 {
    font-family: 'Verdana, "Verdana Ref", sans-serif';
}

.font-stack-1 .glyphicon,
.font-stack-2 .glyphicon,
.font-stack-3 .glyphicon,
.font-stack-4 .glyphicon,
.font-stack-5 .glyphicon,
.font-stack-6 .glyphicon,
.font-stack-7 .glyphicon,
.font-stack-8 .glyphicon,
.font-stack-9 .glyphicon,
.font-stack-10 .glyphicon {
	font-family: 'Glyphicons Halflings';
}


